{
  "name": "caperren-com",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.11",
    "astro": "^5.11.0",
    "astro-navbar": "^2.4.0",
    "astro-rehype-relative-markdown-links": "^0.18.1",
    "tailwindcss": "^4.1.11"
  }
}
